Sailclear-2022 - Bug #3684

Cruise Arrival Notification> Arrival country, Previous Country , Destination Country fields are not

displayed in Summary tab.
08/16/2022 12:44 PM - Shubham J

Status: Feedback Start date: 08/16/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/16/2022 12:44 PM - Shubham J
- Project changed from RCS - 2022 to Sailclear-2022

#2 - 08/16/2022 04:14 PM - satyam vishwakarma

- Status changed from New to Feedback

just ports are shown as per client requirement
to show country please discuss with neeraj sir

04/08/2025
